
Python GMN - Task #7199

Feature # 6497 (In Progress): V2 GMN Support

Implement support for token authentication approach

2015-06-16 12:20 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2015-07-01 16:18 - Dave Vieglais

- Target version changed from CCI-2.0-RC1 to CCI-2.0.0

#2 - 2015-07-01 19:17 - Dave Vieglais

- Tracker changed from Story to Task

- Assignee set to Mark Flynn

#3 - 2015-07-01 19:17 - Dave Vieglais

- Parent task set to #6497

#4 - 2016-03-25 01:25 - Dave Vieglais

- Assignee changed from Mark Flynn to Dave Vieglais
